! XPM2
14 11 5 1
 	s BgColor c #FFFFFFFFFFFF m white
.	c #000000000000 m black
X	c #8B8BD9D98B8B m black
o	c #5E5EABAB5E5E m black
O	c #1A1A82821A1A m black
        .     
        ..    
        .X.   
.........XX.  
.XXXXXXXXXoX. 
.Xooooooooooo.
.oOOOOOOOOoO. 
.........OO.  
        .O.   
        ..    
        .     
